BODY{
COLOR:#52545C;
font:bold 11px Arial,Tahoma,Verdana;
}
#MainHeader {
	Z-INDEX: 0; 
	LEFT: 40px; 
	VISIBILITY: visible; 
	WIDTH: 0px; 
	POSITION: absolute; 
	BOTTOM: 292px; 
	HEIGHT: 60px;
}
TD.kr2{
color:#132333;
font-size:11px;
PADDING-LEFT:16px;
PADDING-RIGHT:10px;
}
TD.kr2 A{
color:#132333;
font-size:11px;
text-decoration:underline
}
TD.kr2 B{
color:#435F93;
}
TD.kr{
color:#132333;
font-size:11px;
PADDING-LEFT:8px;
PADDING-RIGHT:4px;
text-decoration:underline
}
TD.kr A{
color:#132333;
font-size:11px;
text-decoration:underline
}
TD.mfg{
background:url(Design/hr-1x32.gif);
PADDING-LEFT:3px;
PADDING-RIGHT:7px;
PADDING-TOP:5px
}
TD.mfg A:link,
TD.mfg A:active,
TD.mfg A:visited{
background:repeat;
color:#000000;
font-size:11px;
text-decoration:none
}
TD.mfg A:hover{
color:#000000;
font-size:11px;
text-decoration:underline
}
TD.mfg2{
background:url(Design/hr-1x32.gif);
PADDING-LEFT:0px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
TD.mfg3{
background:url(Design/hr-2x1.gif)
}

.addit{
padding-left:9px;
PADDING-TOP:1px;
PADDING-BOTTOM:0px
}
.additf{
FONT-FAMILY:Arial,helvetica,sans-serif;
padding-bottom:0px;
padding-left:20px;
COLOR:#ffffff;
padding-top:2px
}
.additf2{
font:bold 17px Arial,helvetica,sans-serif;
padding-bottom:0px;
padding-left:10px;
COLOR:#ffffff;
padding-top:1px;
}
.alink0{
COLOR:#ffffff;
font:bold 15px Arial,arial,helvetica,sans-serif;
MARGIN-LEFT:2px;
text-decoration:none
}
.alink0:hover{
COLOR:#FFFFFF;
font:bold 15px Arial,helvetica,sans-serif;
MARGIN-LEFT:2px;
text-decoration:none
}
.alink3{
COLOR:#343C4A;
font:bold 9px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-RIGHT:0px;
Padding-TOP:6px
}
.alink3:hover{
COLOR:#000000;
font:bold 9px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-RIGHT:0px;
Padding-TOP:6px
}
.alink33{
COLOR:#005782;
font:normal 10px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-RIGHT:0px;
Padding-TOP:1px;
text-decoration:none
}
.alink33:hover{
COLOR:#C56712;
font:normal 10px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-RIGHT:0px;
Padding-TOP:1px;
text-decoration:underline
}
.alink4{
color:#000000;
font:bold 10px Tahoma,Geneva,Arial,Helvetica,sans-serif;
text-decoration:none
}
.alink4 
.alink4 A:link,
.alink4 A:active,
.alink4 A:visited{
color:#000000;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration:none
}
.alink4:hover{
color:#000000;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration:underline
}
.alink5{
COLOR:#343C4A;
font:bold 10px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-RIGHT:1px;
Padding-TOP:0px
}
.bank43{
color:#D1D8E5;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:2px 5px 1px 4px;
text-decoration:none
}
.bank43:hover{
color:#ffffff;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:2px 5px 1px 4px;
text-decoration:underline
}
.banking{
color:#ffffff;
font:bold 17px Arial,Helvetica,sans-serif;
letter-spacing:0px;
MARGIN-LEFT:0px;
PADDING-TOP:0px;
text-decoration:none
}
.banking:hover{
COLOR:#ffffff;
font:bold 16px Arial,Helvetica,sans-serif;
letter-spacing:0px;
MARGIN-LEFT:0px;
PADDING-TOP:0px;
text-decoration:none;
}
.bb{
color:#000000;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-TOP:0px;
text-decoration:none
}
.bb:hover{
color:#000000;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-TOP:0px;
text-decoration:underline
}
.bb1{
color:#333333;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:8px;
PADDING-TOP:4px;
text-decoration:none
}
.titl{
color:#000000;
font-size:10px;
PADDING-LEFT:3px;
PADDING-RIGHT:2px;
PADDING-TOP:0px;
PADDING-BOTTOM:5px;

}
.bb2{
color:#000000;
font:bold 11px Arial,Verdana,Geneva,Helvetica,sans-serif;
PADDING-TOP:1px;
text-decoration:none
}
.botbutton1{
background:url(Design/botbutton1.gif) #FFFFFF repeat-x
}
.bottom10{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#757D8B;
font:normal 10px Tahoma,arial,helvetica,sans-serif;
MARGIN:0px;
padding:0px 10px 0px 0px
}
.rb {
font:bold 12px Arial, sans-serif;
}
.header1{
background:url(Design/topheader.gif) #FFFFFF
}
.header2{
background:url(Design/header02.gif) #FFFFFF;
BORDER-RIGHT:0px;
COLOR:#6B6B6B;
font:bold 9px Tahoma,helvetica,sans-serif;
PADDING-LEFT:33px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.header3{
background:url(Design/header05.gif) #0A2F75;
font:bold 10px Tahoma,helvetica,sans-serif;
COLOR:#F3FAFF;
}
.header4{
background:url(Design/header02.gif) #FFFFFF
}
.inp3but{
MARGIN-LEFT:5px;
MARGIN-TOP:0px
}
.inp4but{
MARGIN-LEFT:10px;
MARGIN-TOP:5px
}
.inp4{
background:#ffffff;
border:outset 1px;
border-color:#000000;
COLOR:#000000;
font:bold 10px Tahoma,helvetica,sans-serif;
height:17px;
MARGIN-BOTTOM:1px;
MARGIN-RIGHT:1px;
MARGIN-TOP:2px;
PADDING-LEFT:3px;
width:50px
}
.inp7{
background:#FFFFFF;
border:1px;
border-color:#000000;
border-style:solid;
COLOR:#000000;
font:normal 11px Tahoma,helvetica,sans-serif;
height:17px;
MARGIN-BOTTOM:0px;
MARGIN-LEFT:2px;
MARGIN-TOP:0px;
PADDING-LEFT:3px;
width:125px
}
.inp8{
background:#FFFFFF;
border:1px;
border-color:#000000;
border-style:solid;
COLOR:#000000;
font:normal 11px Tahoma,helvetica,sans-serif;
height:17px;
MARGIN-BOTTOM:0px;
MARGIN-LEFT:2px;
MARGIN-TOP:0px;
PADDING-LEFT:3px;
width:205px
}
.log1{
background: url(Design/header12.gif);
COLOR:#E9ECF3;
PADDING-TOP:4px;
font:bold 15px Arial,helvetica,sans-serif
}
.log10{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#000000;
font:bold 10px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:3px;
PADDING-BOTTOM:0px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.log11{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#000000;
font:bold 10px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:0px;
PADDING-BOTTOM:0px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.log12{
COLOR:#132333;
font:normal 11px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:0px;
text-decoration:none
}
.log12:hover{
COLOR:#132333;
font:normal 11px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:0px;
text-decoration:underline
}
.log12news{
COLOR:#132333;
font:normal 11px arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:0px;
text-decoration:none
}
.log12news:hover{
COLOR:#132333;
font:normal 11px arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:0px;
text-decoration:underline
}
.log2{
background: url(Design/header14.gif);
COLOR:#E9ECF3;
PADDING-TOP:0px;
font:bold 15px Arial,helvetica,sans-serif
}
.log20{
background:url(Design/loglin20.gif) #FFFFFF;
COLOR:#E9ECF3;
font:bold 14px Arial,helvetica,sans-serif;
PADDING-TOP:2px
}
.log21{
PADDING-LEFT:10px;
PADDING-RIGHT:6px;
PADDING-TOP:0px
}
.log2-1{
background:#EEF2F7 repeat-x;
PADDING-LEFT:10px;
PADDING-RIGHT:6px;
PADDING-TOP:0px
}
.log2-2{
background:#EEF2F7 repeat-x;
PADDING-LEFT:10px;
PADDING-RIGHT:6px;
PADDING-TOP:0px
}
.log2-3{
background:#EBFAF8 repeat-x;
PADDING-LEFT:10px;
PADDING-RIGHT:6px;
PADDING-TOP:0px
}
.log2f{
color:#000000;
PADDING-LEFT:10px;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.log2f-1{
background:#EEF2F7 repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:10px;
PADDING-RIGHT:8px;
PADDING-TOP:13px
}
.log2f-0{
background:url(Design/bg1.gif) #FAC17C repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:0px;
PADDING-RIGHT:0px;
PADDING-TOP:4px
}
.log2f-01{
background:url(Design/bg1.gif) #FAC17C repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:10px;
PADDING-RIGHT:6px;
PADDING-TOP:4px
}
.log2f-2{
background:#FAEEDF repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:0px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.log2f-3{
background:#EEF2F7 repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:10px;
PADDING-RIGHT:8px;
PADDING-TOP:13px
}
.log3{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
FONT-FAMILY:arial,helvetica,sans-serif;
MARGIN-LEFT:20px;
MARGIN-TOP:4px;
PADDING-BOTTOM:0px;
PADDING-RIGHT:0px;
COLOR:#FFFFFF;
PADDING-TOP:0px
}
.log4{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#E9ECF3;
font:bold 14px arial,helvetica,sans-serif;
MARGIN-LEFT:2px;
MARGIN-TOP:5px;
PADDING-BOTTOM:0px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.log5s{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#FFFFFF;
font:bold 15px Arial,helvetica,sans-serif;
MARGIN-LEFT:14px;
MARGIN-TOP:4px;
PADDING-BOTTOM:0px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.log6adv{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#000000;
font:bold 11px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:2px;
MARGIN-TOP:0px;
PADDING-BOTTOM:4px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.log6dol{
BORDER-BOTTOM:0px;
BORDER-LEFT:0px;
BORDER-RIGHT:0px;
BORDER-TOP:0px;
COLOR:#000000;
font:bold 13px Tahoma,arial,helvetica,sans-serif;
MARGIN-LEFT:0px;
MARGIN-TOP:0px;
PADDING-BOTTOM:2px;
PADDING-RIGHT:0px;
PADDING-TOP:0px
}
.mlink{
COLOR:#000000;
font:bold 11px Verdana,arial,helvetica,sans-serif;
letter-spacing:-1px;
PADDING-LEFT:5px;
PADDING-RIGHT:5px;
PADDING-TOP:4px;
text-decoration:none
}
.mlink2{
COLOR:#000000;
font:bold 11px Verdana,arial,helvetica,sans-serif;
letter-spacing:-1px;
PADDING-LEFT:5px;
PADDING-RIGHT:12px;
PADDING-TOP:10px;
text-decoration:none
}
.newsalink1{
color:#000000;
font:bold 11px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration:none
}
.search1{
MARGIN-LEFT:0px;
background: url(Design/search-1-1x2.gif);
color:#7B4A19;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.search2{
background: url(Design/search-1-1x3.gif);
}
.search3{
color:#EAEDF3;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
background: url(Design/search-1-1x4.gif);
}
.search3 a{
color:#EAEDF3;
text-decoration:none;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.search4{
background: url(Design/search-1-1x5.gif);
}
.search1-2{
MARGIN-LEFT:0px;
background: url(Design/search-1-1x2-2.gif);
color:#EAEDF3;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.search2-2{
background: url(Design/search-1-1x3-2.gif);
}
.search3-2{
color:#7B4A19;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
background: url(Design/search-1-1x4-2.gif);
}
.search1-2 a{
color:#EAEDF3;
text-decoration:none;
font:bold 10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.search4-2{
background: url(Design/search-1-1x5-2.gif);
}
.search4-3{
background: url(Design/search-1-1x5-3.gif);
}
.search4-4{
background: url(Design/search-1-1x5-2-2.gif);
}
.search5{
background: url(Design/search-1-1x9.gif) repeat-x;
}
.rtheader0{
PADDING-LEFT:0px;
background: url(Design/header11.gif);
}
.rtheader1,.rtheader2,.rtheader3{
color:#082863;
PADDING-LEFT:9px;
background: url(Design/header11.gif);
}
.rtheader4,.rtheader5,.rtheader6{
color:#ffffff;
PADDING-LEFT:9px;
background: url(Design/header11.gif);
}
.rtheader7,.rtheader8,.rtheader9{
color:#082863;
PADDING-LEFT:9px;
background: url(Design/header11.gif);
}
.rtheader10,.rtheader11,.rtheader12{
color:#ffffff;
PADDING-LEFT:9px;
background: url(Design/header11.gif);
}
.rtheader13,.rtheader14,.rtheader15{
color:#082863;
PADDING-LEFT:9px;
background: url(Design/header11.gif);
}
.rtitem0{
background: #F5F6FA repeat-x;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:10px;
PADDING-RIGHT:8px;
PADDING-TOP:13px;
}
.rtitem7,.rtitem10,.rtitem13,.rtitem1,.rtitem4{
background: #F5F6FA repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:8px;
PADDING-RIGHT:8px;
PADDING-TOP:12px
}
.rtitem8,.rtitem11,.rtitem14,.rtitem2,.rtitem5{
background:#FAEEDF repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:8px;
PADDING-RIGHT:8px;
PADDING-TOP:5px
}
.rtitem9,.rtitem12,.rtitem15,.rtitem6{
background:url(Design/bg2.gif) #EEF2F7 repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:8px;
PADDING-RIGHT:8px;
PADDING-TOP:5px
}
.rtitem3{
background: #F5F6FA repeat-x;
color:#000000;
font:10px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
PADDING-LEFT:14px;
PADDING-RIGHT:8px;
PADDING-TOP:5px
}
.sb4,.ban1pb A{
color:#000000;
PADDING-BOTTOM:0px;
PADDING-LEFT:0px;
PADDING-RIGHT:0px
}
.sel1{
background:#ffffff;
border-color:#F1F1F1;
COLOR:#000000;
font:bold 10px Tahoma,helvetica,sans-serif;
height:15px;
MARGIN-BOTTOM:0px;
MARGIN-LEFT:2px;
MARGIN-TOP:0px;
width:65px
}
.smalldate{
color:#435F93;
font-size:9px;
font-weight:bold;
}
.TimeZone{
COLOR:#444444
}